Bug 107447 - "Show _Details" and "Hide _Details" messages in rhgb not shown translated
Summary: "Show _Details" and "Hide _Details" messages in rhgb not shown translated
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-18 11:51 UTC by Christian Rose
Modified: 2013-04-02 04:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-20 16:08:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2003-10-18 11:51:03 UTC
Tested with Swedish.

When using rhgb-0.10.5-3, the latest version from rawhide, the messages "Show
_Details" and "Hide _Details" on the rhgb bootup screen aren't shown translated,
although they are translated in the sv.po and also the .mo file:

$ msgunfmt /usr/share/locale/sv/LC_MESSAGES/rhgb.mo | grep -A1 "Show _Details"
msgid "Show _Details"
msgstr "Visa _detaljer"

$ msgunfmt /usr/share/locale/sv/LC_MESSAGES/rhgb.mo | grep -A1 "Hide _Details"
msgid "Hide _Details"
msgstr "Dölj _detaljer"

Comment 1 Jonathan Blandford 2003-10-20 16:08:42 UTC
*sigh*

Need a JRBISADORK resolution.


Note You need to log in before you can comment on or make changes to this bug.